## ruby-fog-radosgw 0.0.3

=== debian/changelog ===
ruby-fog-radosgw (0.0.3-2) unstable; urgency=medium

  * Update patch and remove cricular dependency on fog.

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Nov 2014 00:09:54 +0530

ruby-fog-radosgw (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #770505)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Nov 2014 02:06:55 +0530
