=== debian/control ===
Source: ruby-fog-radosgw
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-radosgw.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-radosgw.git;a=summary
Homepage: https://github.com/fog/fog-radosgw
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-fog-radosgw
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-fog-json, ruby-fog, ruby-fog-core (>= 1.21)
Description: fog backend for provisioning Ceph Radosgw
 fog backend for provisioning users on Ceph Radosgw - the Swift and S3
 compatible REST API for Ceph.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
