## ruby-fog-radosgw 0.0.4

=== debian/changelog ===
ruby-fog-radosgw (0.0.4-2) unstable; urgency=medium

  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 May 2015 11:45:55 +0530

ruby-fog-radosgw (0.0.4-1) experimental; urgency=medium

  * New upstream release.
  * Depend on ruby-fog-xml instead of ruby-fog.

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2015 18:46:32 +0530
