=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- ruby-fog-json, ruby-fog, ruby-fog-core (>= 1.21)
+ ruby-fog-json, ruby-fog-xml (>= 0.0.1), ruby-fog-core (>= 1.21)
 Description: fog backend for provisioning Ceph Radosgw
  fog backend for provisioning users on Ceph Radosgw - the Swift and S3
  compatible REST API for Ceph.
